Support » Plugin: Admin Custom Font » php 7 Compatibility

  • Resolved TheWatcher2

    (@thewatcher2)


    Is your plugin compatible with php 7 and php 7.1? I’m wanting to update from php 5.6 and would like to make sure the plugin doesn’t break my site afterwards. Thanks!

Viewing 1 replies (of 1 total)
  • Plugin Author Darko A7

    (@darko-a7)

    Hi there, as far as I know, there are no reported issues with any php 7 version, or latest WordPress.

    Regards

Viewing 1 replies (of 1 total)
  • The topic ‘php 7 Compatibility’ is closed to new replies.